<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Rechercher par mise en forme</string>
	<key>10.title</key>
	<string>Notes de bas de page sur la ligne</string>
	<key>108.title</key>
	<string>Barré</string>
	<key>11.title</key>
	<string>Liens</string>
	<key>113.label</key>
	<string>HighlightAndColor</string>
	<key>117.title</key>
	<string>Limiter la recherche à la couleur :</string>
	<key>12.title</key>
	<string>Texte avec style préservé</string>
	<key>120.title</key>
	<string>Texte en couleur</string>
	<key>122.label</key>
	<string>RevisionColor</string>
	<key>127.title</key>
	<string>Première révision</string>
	<key>128.title</key>
	<string>Quatrième révision</string>
	<key>129.title</key>
	<string>Cinquième révision</string>
	<key>13.title</key>
	<string>Couleur de révision</string>
	<key>130.title</key>
	<string>Deuxième révision</string>
	<key>131.title</key>
	<string>Troisième révision</string>
	<key>137.title</key>
	<string>Commentaires et notes de bas de page</string>
	<key>138.label</key>
	<string>CommentType</string>
	<key>144.title</key>
	<string>Commenter</string>
	<key>145.title</key>
	<string>Note de bas de page</string>
	<key>146.title</key>
	<string>Tout</string>
	<key>147.title</key>
	<string>Type :</string>
	<key>15.title</key>
	<string>Format du caractère</string>
	<key>158.title</key>
	<string>Exclure la couleur de la recherche :</string>
	<key>159.title</key>
	<string>Limiter la recherche à la couleur :</string>
	<key>160.title</key>
	<string>Toutes les couleurs</string>
	<key>163.ibShadowedToolTip</key>
	<string>conserver les paragraphes solidaires</string>
	<key>164.title</key>
	<string>Paragraphes solidaires</string>
	<key>169.ibShadowedToolTip</key>
	<string>Remplacer le texte du lien Scrivener par le titre du lien vers le document.</string>
	<key>170.title</key>
	<string>Remplacer par le titre</string>
	<key>18.title</key>
	<string>Rechercher :</string>
	<key>22.placeholderString</key>
	<string>Tout</string>
	<key>2UY-xj-e5n.title</key>
	<string>Nom du style</string>
	<key>32.title</key>
	<string>Tous les documents</string>
	<key>33.title</key>
	<string>Éditeur actuel</string>
	<key>34.title</key>
	<string>Rechercher dans :</string>
	<key>36.title</key>
	<string>Contenant le texte :</string>
	<key>38.title</key>
	<string>Suivant</string>
	<key>40.title</key>
	<string>Précédent</string>
	<key>47.label</key>
	<string>Annotations</string>
	<key>48.label</key>
	<string>Type de lien</string>
	<key>51.label</key>
	<string>Message</string>
	<key>57.title</key>
	<string>Type de lien :</string>
	<key>6.title</key>
	<string>Texte surligné</string>
	<key>61.title</key>
	<string>Tout</string>
	<key>62.title</key>
	<string>Lien du document</string>
	<key>64.title</key>
	<string>Lien Web/Fichier</string>
	<key>66.title</key>
	<string>- Surligner les éléments recherchés -</string>
	<key>9.title</key>
	<string>Annotations sur la ligne</string>
	<key>97.title</key>
	<string>Introuvable</string>
	<key>99.label</key>
	<string>CharFormat</string>
	<key>Aip-Pm-qdw.title</key>
	<string>Images</string>
	<key>Hzu-hC-xkd.title</key>
	<string>Nom du style :</string>
	<key>IVs-PP-xql.ibExternalAccessibilityDescription</key>
	<string>Gras.</string>
	<key>IVs-PP-xql.ibShadowedToolTip</key>
	<string>Mettre le texte en gras.</string>
	<key>MKZ-G1-Ed9.ibExternalAccessibilityDescription</key>
	<string>Italique.</string>
	<key>MKZ-G1-Ed9.ibShadowedToolTip</key>
	<string>Mettre le texte en italique.</string>
	<key>VAu-VA-VkB.title</key>
	<string>Tableaux</string>
	<key>ksv-Ln-3rA.ibExternalAccessibilityDescription</key>
	<string>Souligner.</string>
	<key>ksv-Ln-3rA.ibShadowedToolTip</key>
	<string>Souligner le texte.</string>
	<key>oBI-q2-yvc.title</key>
	<string>Style</string>
	<key>qUq-qJ-P5Y.label</key>
	<string>Style</string>
</dict>
</plist>
